PVector getFocus() {
  
  PVector focusVect;
  int brightestX = 0;
  int brightestY = 0;
  float brightestValue = 0;
  
  if (video.available()) {
    
    video.read();
    
    video.loadPixels();
    int index = 0;
    for (int y = 0; y < video.height; y++) {
      
      for (int x = 0; x < video.width; x++) {
        
        int pixelValue = video.pixels[index];
        float pixelBrightness = brightness(pixelValue);
        
        if (pixelBrightness > brightestValue) {
          brightestValue = pixelBrightness;
          brightestY = y*30;
          brightestX = x*30;
        }
        
        index++;
        
      }
      
    }
    
  }
  
  println(brightestX + " " + brightestY);
  focusVect = new PVector(width - brightestX, brightestY);
  return focusVect;
  
}
